<?php

namespace Opentalent\OtCore\Utility;

class NavigationUtils
{
    public static function redirect(string $url): void
    {
        echo "<body onload=\"window.location.replace('".$url."')\">";
        die;
    }
}
